<h1>Call for Papers</h1>

<p>Immediately preceding <a href="/">DebConf6</a>, to be held in Oaxtepec, Morelos, Mexico, from May 14th to 22nd, 2006, and independent event called Debian Day will take place on Saturday the 13th. This event is a special day dedicated to talks with the objective of explaining to companies, local organisations, and the public in general what exactly the Debian Project is, and why it is important to support and take part in it. We invite you to submit your presentation.

<p>The goal of Debian Day is to present Debian to the local press, commercial and non-profit organissations, and to users of other GNU/Linux distributions who may be curious.

<p>The presentations should be easy to understand, very clear and concise in their content, and not require any previous knowledge from the audience. 

<h2>Step 1: Sending a proposal</h2>
<p>The proposal gives us a quick overview of your talk, its aims, and the level of difficulty it presents. The proposal should not exceed 1000 words, and should be written in the language in which the talk will be presented. Spanish is preferred, but English is acceptable as we expect to have simultaneous translation on-site.) If the proposal is not clear enough, the committee will contact you to ask for more information.

<p>You are also required to include a short paragraph explaining why you are the right person to talk about this topic. If the talk is about using Debian in a specific context, please don't forget to tell us what work you do or have done in this context.

<p>We are particularly interested in talks that include and explain the following topics: the freedoms of Free Software, the Debian policy, the Debian social contract, the Debian project, or other Debian-related topics, including (but by no means limited to!) how to contribute to the project.

<p>The deadline for submitting proposals is 23.59 UTC on the 22nd of February 2006.

<p>In order to submit your proposal, register yourself on http://www.debconf.org/debday-comas/ and then choose the option "Send a proposal". 
<h2>Step 2: Revision comitee</h2>

<p>The revision committee is comprised of the Debian Day organisation team, and has the duty of choosing the talks.

<p>You will be informed of the result by email, and it will be published on the website on 10th March 2006. 

<h2>Step 3: Submitting materials</h2>

<p>You should send an abstract of the talk and a recent photograph of the speaker along with the presentation, so that all these can be published on the website.

<p>The abstract can be submitted in LaTeX or in plain text using the UTF-8 character set.

<p>The materials' licensing terms should permit publication on the Debian Day website.

<p>The deadline for submitting materials is 23:59 UTC on the 22nd of March 2006. Please submit materials by e-mail to debconf6-localteam@lists.debconf.org


<h2>Step 4: Giving the presentation</h2>
<p>Each presentation is allotted 45 minutes for the body of the talk and an additional 10 minutes for interaction with the public, including questions. Once those 55 minutes are used up, no additional time will be given.

<p>Speakers who do not own a laptop should send any files necessary for the presentation to the organisers beforehand, along with the presentation itself. The files should be in a format that can be opened by an application available in Debian Sarge.

<h2>Contact information and further comments</h2>
<p>If you have any further questions or comments about Debian Day, please send them to debconf6-localteam@lists.debconf.org.
